<?php
define('BASE_URL', 'http://localhost:8888/e-bukuinduk/'); // offline

$host = "localhost";
$user = "root";
$password = "root";
$database = "db_buku_induk";

$conn = mysqli_connect($host, $user, $password, $database);

if (mysqli_connect_errno()) {
    die("Koneksi database gagal: " . mysqli_connect_error());
}
?>